.view-desktop,.view-mobile{display:none;}

@media (min-width:768px){
.view-desktop{display:block;}
}

@media (min-width:200px) and (max-width:767px){
.view-mobile{display:block;}
.customised-styles .small{padding:1em;}
}

.customised-styles{line-height:1.6;}
.customised-styles .small{color:rgba(0,0,0,0.5)!important;line-height:1.5!important;font-weight:300!important;}
.customised-styles .col.first{padding-left:0;}
.customised-styles h3{font-size:1.4em!important;margin:0 0 1em 0!important;line-height:1.4!important;font-weight:600!important;}

.nav-pills li{width:80%;display:block;margin-bottom:0.4em;}
.nav-pills li a{font-size:1.6rem;padding:0.5em 1em;color:rgba(0,0,0,0.4);border:1px solid #3fa50a;display:block;text-align:center;border-radius:50px;-moz-border-radius:50px;-khtml-border-radius:50px;-webkit-border-radius:50px;justify-content:center;align-items:center;}
.nav-pills li a:hover{color:#a50034;border-color:none!important;text-decoration:none!important;}
.nav-pills li.active a{color:#fff;background:#3fa50a !important;}
.nav-pills li.active a:hover{color:#fff;}

.policy-details{padding:3em;background:rgba(0,0,0,0.03);}


.budget-img {
    max-width: 320px !important;
    width: 100%;
}

.budgetbox {
    border: 1px solid #cdcd;
    padding: 10px;
    width: 60%;
}

.budgetbox p {
    font-size: 16px;
    /* line-height: .5em; */
    margin-bottom: 0!important;
}
.b-strong {
    font-size: 20px;
    line-height: .5em;
    font-weight: bold;
    margin-left: -10px;
}

@media (min-width:200px) and (max-width:767px){
    .nav-pills{margin:1em auto;text-align:center;display:block;}
    .nav-pills li{width:auto;margin:0.1em;display:inline-block;}
    .nav-pills li .nav-head{font-size:0.7em!important;}
    .nav-pills li .nav-head a{font-size:1.4em;line-height:1.2;}
    .policy-details{padding:1.4em;}
    .budgetbox{width:100%}
}

.chart-img {
    max-width: 900px;
    width: 100%;
    margin: auto;
}